@charset "UTF-8";

.allitem-page{background-image: url('https://kitaji-n.github.io/Buff/img/PANA2777.jpeg');}
.item-page{background-image: url('https://kitaji-n.github.io/Buff/img/PANA2742.jpeg');}
.about-page{background-image: url('https://kitaji-n.github.io/Buff/img/DSC06307.jpg');}
.contact-page{background-image: url('https://kitaji-n.github.io/Buff/img/DSC06037.jpeg');}
.privacy-page{background-image: url('https://kitaji-n.github.io/Buff/img/DSC05878.jpeg');}
.act-page{background-image: url('https://kitaji-n.github.io/Buff/img/DSC05934.jpeg');}

.headimg{
    position: relative;
    background-position-x: center;
    height: 40%;
    background-position-y: 43%;
    background-size: cover;
    img {
        width: 50%;
        position: absolute;
        top: 30%;
        left: 25%;
    }
}

body.shop #mainFooter {
    background-image: url(https://kitaji-n.github.io/Buff/img/PANA2871.jpeg);
    height: auto;
    width: 100%;
    background-size: cover;
    margin: 10 auto 0 auto;
    background-position-y: 50%;
    padding: 0;
    .footerMenu{
            padding: 5%;
            .clearfix{
                flex-flow: column;
                li{
                    font-size: 1.3rem;
                    line-height: 0.7;
                    a{
                        color: white;
                        letter-spacing: 0.12em;
                    }
                }
                img{
                    width:40%;
                }
            }
    }
    .fotmenu{
        justify-content: center;
        gap: 10%;
        align-items: center;
        .foot-logo{
            width: 30%;
            img{
                width: 100%;
                object-fit: cover;
            }
        }   
        .shopinfo{
            color: white;
            line-height: 0.8;
            letter-spacing: 0.12em;
            h4{
                font-size: 1.2rem;
            }
            h1{
                font-size: 3rem;
            }
            p{
                font-size: 1rem;
                font-weight: normal;
                a {
                    color: white;
                }
            }
        }
    }
    .footnav{
        font-size: 1rem;
        justify-content: center;
        padding: 2% 0 2% 0;
        gap: 5%;
        a{
            color: white;
        }
    }
}
@media only screen and (max-width: 720px){
body.shop #mainFooter {
    background-image: url(https://kitaji-n.github.io/Buff/img/PANA2868.jpeg);
    background-position-x: 63%;
    .footerMenu {
        flex-direction: column;
         .right {
            width: 100%;
            flex-direction: column;
            align-items: center;
                }
        .left{
            width:100%;
            text-align: center;
            flex-direction: column;
            align-items: center;
                .flexbox{
                    flex-direction: column;
                    .clearfix{
                        flex-direction: column;
                        padding: 0;  
                        li{
                            font-size: 1.3rem;
                            line-height: 1;
                            margin-bottom: 10px;
                        }         
                    }
                    .boxRight{
                        .social{
                        margin: 0 auto;
                        width:50%;
                        .clearfix{
                            flex-flow: nowrap;
                            padding: 0;
                            width: 70%;
                            margin: 0 auto;
                                img {
                                    width: 50%;
                                    }
                                }
                                }
                            }
                        }
                }
            }
        .fotmenu {
            .shopinfo {
                text-align: center;
                p {
                    font-size: 1rem;
                    line-height: 1.3;
                    text-align: center;
                    a{
                        color: white;
                    }
                }
            }
            
        }
    }
}


body.shop #mainHeader{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
body.shop #shopHeader{
    display: flex;
    width: 100%;
    height: 80px;
    position: fixed;
    top: 0;
    z-index: 100;
    }
    nav{
        width: 70%;
        border: none;
        font-size: 1.2rem;
        ul {
        padding: 0;
    }
    }

.categoryTitle01 {
    margin-top: 100px;
}

body.shop #shopHeader nav ul li{
    padding: 0;
}
@media only screen and (max-width: 1024px){
.mv{
    .catch{
        .flexbox{
            width: 80%;
            align-items: center;
            justify-content: flex-start;
            position: absolute;
            left: 10%;
            bottom: 10%;
            flex-direction: column;
            h1{
            width: 30%;
            margin: 0;
            text-align: start;
            img{
                width: 100%;
                object-fit: cover;
            }
            }
            h2{
                font-size: 0.9rem;
                margin: 0;
            }
    }
}
}
}

#mainFooter{
    .footerMenu{
        .left{
            .boxRight{
                .social{
                    .clearfix{
                        padding: 0;
                        li{
                            width: 100px;
                        }
                    }
                }
            }
        }
    }

}

@media only screen and (max-width: 530px){
.contacthead{
    position: relative;
    img{
        width: 50%;
        position: absolute;
        top: 50%;
        left: 25%;
    }
}
.categoryTitle01{
    margin-top: 20px;   
   }
}